﻿body {
	padding:0;
	margin:0;
	background-color:#dcdcdc;
	font-size: 14px; 
}
img{ border:0;}
a:link {
	color: #F00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	
color: #C30;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #F00;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 16px;
	color: #000;
}
h2,h3{
    
font-size:14px; 
	background: url(h2.gif) no-repeat 5px center;
	color:#000;
	padding-left: 35px;
}
.warp{ width:1057px; background-color:#d3d3d3; height:auto;margin:auto;}
.top,.menu,.banner
{width: 1017px;}
.top {
	background-color: #ffffff;
	height: 96px;
}
.menu {
	background-image: url('hju_4.gif');
	height: 41px;
}

.banner {
	background-image: url('hju_5.gif');

}
.content {
	
background-color: #ffffff;
	height: auto;
	padding: 30px;
	width: 957px;
}

.banad {
	background-image: url('hju_7.gif');
	height: 106px;
	font-size:14px;
	line-height: 28px;
	padding: 20px 0px 
0px 60px;
	width: 957px;
}
.foot {
	background-color: #ffffff;
	height: 93px;
	line-height: 93px;
	width: 1017px;
	text-align: center;
}

table{
     border-collapse: collapse;/* 边框合并属性  
*/
	 width:200px;
}
th{
     border: 1px solid #666666;
}
td{
     border: 1px solid #666666;
}


/*菜单栏特效按钮*/
.container {width:1017;height:41px;padding:30;
border:1px solid #ccc;background:url
(hju_4.gif) no-repeat;}
#roscripts_m4 {margin: 0;padding: 0 0 22px 0;}
#roscripts_m4 li {margin: 0;padding: 0;display: inline;
list-style-type: none;}
#roscripts_m4 a:link, #roscripts_m4 a:visited {float: 
left;font-size: 14px;
line-height: 27px;font-weight: bold; width:145px;padding: 6px 0px 6px 0px;
text-decoration: none;color: #fff;text-align: center;}
#roscripts_m4 a:link.active, #roscripts_m4 
a:visited.active, 
#roscripts_m4 a:hover {padding-bottom: 6px;background: url(hju_4b.gif);}
/*菜单栏特效按钮*/
